libpwquality package in Ubuntu

libpam-pwquality: PAM module to check password strength
libpam-pwquality-dbgsym: debug symbols for libpam-pwquality
libpwquality-common: library for password quality checking and generation (data files)
libpwquality-dev: Password quality checking and generation (development files)
libpwquality-tools: tools for password quality checking and generation
libpwquality-tools-dbgsym: debug symbols for libpwquality-tools
libpwquality1: library for password quality checking and generation
libpwquality1-dbgsym: debug symbols for libpwquality1
python-pwquality: Python bindings for libpwquality
python-pwquality-dbgsym: debug symbols for python-pwquality

This package has 0 new bugs and 0 open questions.

Package information

Maintainer:
Debian GNOME Maintainers
Urgency:*
Medium Urgency
Architectures:*
any all
Latest upload:
1.4.0-3

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

libpwqualitytrunk

Library for password quality checking and generating random passwords.

Bug supervisor: no
Bug tracker: yes
Branch: yes
Translations: no

libpwquality 1.3.0 is older than the current packaged version. Launchpad may be missing release information for the trunk series or this package is linked to the wrong libpwquality series.

The Eoan Ermine (active development)
1.4.0-3 release (main) 2019-04-18
The Disco Dingo (current stable release)
1.4.0-3 release (main) 2018-12-29
The Cosmic Cuttlefish (supported)
1.4.0-2 release (main) 2018-05-01
The Bionic Beaver (supported)
1.4.0-2 release (main) 2017-12-20
The Xenial Xerus (supported)
1.3.0-0ubuntu1 release (main) 2015-10-26
The Trusty Tahr (supported)
1.2.3-1ubuntu1 release (main) 2013-12-22
1.2.3-1ubuntu1.1 updates (main) 2015-03-11